--- 
vendor: "ESRI"
id: "73"
title: "Licence - Transfers"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlTransferDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlTransferDirection: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  prlTransferKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlNpdTransferKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlTransferredInterest: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlTransferSdfi: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlTransferDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlTransferHstGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"